Package com.google.android.exoplayer2.audio

## Class AudioAttributes.AudioAttributesV21

- java.lang.Object
- - com.google.android.exoplayer2.audio.AudioAttributes.AudioAttributesV21

- Enclosing class:
    AudioAttributes

      @RequiresApi(21)
      public static final class AudioAttributes.AudioAttributesV21
      extends Object

  A direct wrapper around `AudioAttributes`.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `AudioAttributes` | `audioAttributes` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### audioAttributes

          public final AudioAttributes audioAttributes